Subject: RE: Reg. IP addresses associated with a virtual router

From: Ross DiStefano <[email-masked]>
Date: Fri, 30 Mar 2001 08:24:54 -0600

Rajesh, 
The reason why you would have VRRP running is because you want a redundant
solution so if one of your primary routers fail, the secondary router takes
over.  This is accomplished through VRRP.  In order to run this protocol,
you need to assign both the routers the same IP address. Also, referred as
the virtual address. 

How's that? 

Ross Di Stefano MCSE, CCNA, CCDA
Intira Corporation
National E-business Consultant
Toronto, Canada
Tel:(905) 946-9640
Cell:(416) 562-8364)
[email-masked]
www.intira.com
Complex Managed Hosting
http://dowjones.work.com/index.asp?layout=story_ind_news&vertical=Profession
al+Services&industry=Consulting&doc_id=40921

-----Original Message-----
From: Rajesh Naveen [mailto:[email-masked]]
Sent: Thursday, March 29, 2001 9:25 PM
To: [email-masked]
Subject: Reg. IP addresses associated with a virtual router

Hi all,

Let me introduce myself as Rajesh from Chennai, India.
Just a fresher into the networking world..

Am currently studying about VRRP and came across some
doubts..

I didnt exactly understand what does it mean by "IP
address(es) associated with a virtual router"  - (RFC
2338)

By IP addresses in this context, does it mean 
a) Virtual IPaddress(es) of a VRRP group or
b) Real IP addresses of the routers participating in a
vrrp group or
c) IP addrresses of the end-hosts or routers, that the
routers in the vrrp group will forward to..

I understand it as case (a). But ten I didnt get, why
a VRRP group should have more than one virtual IP
address?

Please clarify..

Regards
Rajesh

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/?.refer=text